.. meta::e141cc85d50628e2083728774ffba0d6007c6a87c9c0fbe3aa5819172e516bc5dcf25e0d84a54182cee1cea4d5182a94ea9285c56ba8cd19577b528b27c39e74

:orphan:

.. title:: API library: rocrand_cpp::lognormal_distribution&lt; RealType &gt; Class Template Reference

lognormal\_distribution&lt; RealType &gt; Class Template Reference
==================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1lognormal__distribution.html
